
PENGADIAN EMAS - Bug #14843

Android[EMAS][REGISTRATION][COT] No Countdown Time  ###8881

21 November 2022 06:16 PM - yap chekying

Status: Closed Start date: 21 November 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When nearly cut off time, the countdown time is not shown. There should be a countdown time 15 minutes before COT.

UID : UATMDL21

Password : Mbi123456

Android Version : 12

History

#1 - 21 November 2022 06:27 PM - yap chekying

- Subject changed from Android[EMAS][REGISTRATION][COT] No Countdown Time  to Android[EMAS][REGISTRATION][COT] No Countdown Time 

###8881

#2 - 23 November 2022 03:11 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 23 November 2022 11:05 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 30 November 2022 08:57 AM - yap chekying

- Status changed from Assigned to Closed

Resolved and close by UAT tester
